Skip to Content
SendlySendly
API ReferenceMembers

List the project's members

GET
/api/projects/{id}/members

Requires the members:read scope — See who belongs to your projects.

cookiebetter-auth.session_token<token>

BetterAuth session cookie. Used by the dashboard / browser clients. When present, the active project is taken from the x-project-id header.

id*string

Project id.

Response Body

OK

application/json
  1. response
success*true
Value intrue
data*array<>
Example Request
curl -X GET 'https://api.sendly.now/api/projects/string/members'
Example Response
{  "success": true,  "data": [    {      "userId": "string",      "email": "string",      "role": "OWNER",      "createdAt": "2019-08-24T14:15:22Z"    }  ]}